@import url('jce-editor.css');
@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'droid_sansbold';
    src: url('../fonts/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'journalregular';
    src: url('../fonts/journal-webfont.eot');
    src: url('../fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/journal-webfont.woff') format('woff'),
         url('../fonts/journal-webfont.ttf') format('truetype'),
         url('../fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin: 0px;
	font-family: 'droid_sansregular';
	font-size: 14px;
	/*color: #525252;*/
	color:#74745F;

}

a{
	/*color:#444;*/
	color:#39ad92;
}
a:hover{
	color:#df0057;
}

b, strong{
	font-family: 'droid_sansbold';
	font-style: normal;
	font-weight: normal;
}

hr{
	height:20px;
	background: url(../images/hr.png) no-repeat center;
	border:none;
}

p, div.content.wk-content.clearfix {
	/*-webkit-hyphens: auto;
   -moz-hyphens: auto;
    hyphens: auto;*/
	text-align: justify;
    text-justify: inter-word;

}
.top-nav{
	background-color: #39ad92;
	width: 100%;
	height: 70px;

}

article.item-page ul{
	padding-left: 20px;
}

.top-nav-center{

	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height:20px;
}

.top-nav-center ul{
	padding-left: 0px;
}

.top-nav-center-menu ul{
	list-style: none;
	/*text-align: center;*/
	margin-top: 20px
}

.top-nav-center-menu li{
	display: inline;
	/*margin-right: 40px;*/
	font-size: 18px;
	color: white;
	font-family: 'droid_sansbold';
}

.top-nav-center-menu li a{
	color: white;
	font-size: 15px;
	text-decoration: none;

}

.top-nav-center-menu{
	width:780px;
	float: left;
	margin-top: 16px;
}

.top-nav-center-search{
	width:160px;
	float: left;
}

.top-search-box{
	margin-top: 18px;
	background-color: white;
	border-radius: 15px;
	height: 30px;
	float: right;
	width:140px;
}

.top-search-box input{

	border: none;
	margin-top: 6px;
	margin-left: 10px;
	padding-right: 10px;
	background: transparent;
	color: rgb(57, 173, 146);
	font-size: 14px;
}

input#search-searchword.inputbox {

	  margin-top: 6px;
	  margin-left: 1px;
	  width: auto;
	  padding: 5px;
	  	color: rgb(57, 173, 146);
	font-size: 14px;
}
button.btn.hasTooltip{
	display: none;
}

.hero-banner-home{
	height: 352px;
	width: 100%;
	float: left;
	margin-top: 10px;
}

.hero-banner-home-center{
	height: 592px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-content{
	width: 100%;
	background-color: #f1f1f1;
	overflow: auto;
	padding-bottom: 40px;
}

.main-content-white{
	width: 100%;
	background-color: white;;
	overflow: auto;
	padding-bottom: 40px;
}
.main-content-center{
	width: 960px;
	margin-top: 280px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}
.main-content-center-secondary{
	width: 960px;
	margin-top: 20px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

.full-width-content h1 {
	font-family: 'journalregular';
	font-size: 44px;
	font-weight: normal;
	color: #525252;
	background-position: left bottom;
	/*background-image: url(../images/heading-splash.png);*/
	border-bottom: #39ad92 solid 3px;
	background-repeat: no-repeat;
	background-position-x: 1px;
	background-position-y: 49px;
	padding-bottom: 27px;
	margin-bottom: 40px;
	height: 40px;
	margin-top: 0px;
}

.full-width-content h1:before {
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	background-image: url(../images/headding-before-image.png);
	background-repeat: no-repeat;
	position: relative;
	top: 10px;
}

.content-one-third h3 {
	font-family: 'journalregular';
	font-size: 44px;
	font-weight: normal;
	color: #525252;
	background-position: left bottom;
	background-image: url(../images/heading-splash.png);
	background-repeat: no-repeat;
	background-position-x: 1px;
	background-position-y: 49px;
	padding-bottom: 27px;
	margin-bottom: 10px;
	height: 40px;
	margin-top: 0px;
}

.content-one-third h3:before {
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	background-image: url(../images/headding-before-image.png);
	background-repeat: no-repeat;
	position: relative;
	top: 10px;
}

.home-profile{
	width: 960px;
	height: 315px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/home-profile-background.jpg);
	background-repeat: no-repeat;
	position: relative;
	bottom: -530px;
}

.dj-submenu li{
	padding: 8px;

}

.home-profile h3 {
	font-size: 20px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 7px;
}
.home-two-thirds{
	width:560px;
	/*margin-left: 110px;*/
	float:left;
	padding-right: 60px;
	background-image: url(../images/seperator.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.home-one-third{
	width:280px;
	float: left;
	margin-left: 60px;

}

.content-two-thirds{
	width:560px;
	/*margin-left: 110px;*/
	float:left;
	padding-right: 60px;
	background-image: url(../images/seperator.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.content-one-third{
	width:280px;
	float: left;
	margin-left: 60px;

}


.home-lower-content{
	width:700px;
	float: left;
	padding-left: 100px;

}
.home-lower-content:before{
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	/*background-image: url(../images/testimonial-quote-transparent.png); */
	background-repeat: no-repeat;
	position: relative;
	top: 133px;
	left: -86px;
	padding:30px;

}
/*.quotes:before{
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	background-image: url(../images/testimonial-quote-transparent.png);
	background-repeat: no-repeat;
	position: relative;
	top: 133px;
	left: -86px;
	padding:30px;

}*/

.fancy-heading>h3 {
  font-family: 'journalregular';
  font-size: 44px;
  font-weight: normal;
  color: #525252;
  background-position: left bottom;
  /* background-image: url(../images/heading-splash.png); */
  border-bottom: #39ad92 solid 3px;
  background-repeat: no-repeat;
  background-position-x: 1px;
  background-position-y: 49px;
  padding-bottom: 27px;
  margin-bottom: 10px;
  height: 40px;
  margin-top: 0px;
}

.fancy-heading>h3:before {
  content: "\00a0\00a0\00a0\00a0\00a0\00a0";
  background-image: url(../images/headding-before-image.png);
  background-repeat: no-repeat;
  position: relative;
  top: 10px;
}

.content-testimonials{
	width:700px;
	float: left;
	padding-left: 100px;
}
.content-testimonials:before{
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	background-image: url(../images/testimonial-quote-transparent.png);
	background-repeat: no-repeat;
	position: relative;
	top: 133px;
	left: -86px;
	padding:30px;

}

.below-content{
	width:960px;
	float: left;

}

.main-content-center h1{
	font-family: 'journalregular';
	font-size: 44px;
	font-weight: normal;
	color: #525252;
	background-position: left bottom;
	/*background-image: url(../images/heading-splash.png);*/
	  border-bottom: #39ad92 solid 3px;
	background-repeat: no-repeat;
	background-position-x: 1px;
	background-position-y: 49px;
	padding-bottom: 27px;
	margin-bottom: 10px;
	height: 40px;
	margin-top: 0px;
}

.main-content-center h1:before{
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
	background-image: url(../images/headding-before-image.png);
	background-repeat: no-repeat;
	position: relative;
	top: 10px

}

dd.published, dd.createdby{
	margin-left:0px;
	color:#282727;
	font-size: 12px;
	font-family: 'droid_sansbold';

}

.footer{
	min-height: 150px;
	width: 100%;
	background-color: #dddddd;
	float: left;
	padding-bottom: 20px;
}

.footer-center{
	height: 150px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.footer-two-thirds{
	width:560px;
	float:left;
	padding-right: 60px;
	margin-top:30px;

}
.footer-one-third{
	width:280px;
	float: left;
	margin-left: 60px;
	margin-top:30px;

}

.home-profile-box-1 a, .home-profile-box-2 a, .home-profile-box-3 a{
	padding-top:10px;
	color:white;
	display: block;
}

.home-profile-box-1{
	width: 240px;
	height: 240px;
	right: -41px;
	bottom: 394px;
	/*background-color: red;*/
	position: relative;
	text-align: center;
	color: white;
	float: left;
	top:-330px;
}
.home-profile-box-2{
	width: 240px;
	height: 240px;
	right: -137px;
	bottom: 394px;
	/*background-color: green;*/
	position: relative;
	text-align: center;
	color: white;
	float: left;
	top:-330px;
}
.home-profile-box-3{
	width: 240px;
	height: 240px;
	right: -211px;
	bottom: 394px;
	/*background-color: orange;*/
	position: relative;
	text-align: center;
	color: white;
	float: left;
	top:-330px;
}
.full-width-content{
	width:960px;
	float:left;

}
.fieldset{
	border:none;
}

/* contact page styles*/
fieldset {
     border:0;
     padding:0;
}
.contact-left{
     float:left;
     width:40%;
}
.contact-right{
     float:left;
     width:60%;
}

.contact-form fieldset {border: none;}

.contact-form label {
    width:70px;
    /*float:left;*/
    line-height:24px;

}
.contact-form input {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.contact-form textarea {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.tooltip
{
   f
